{
  "name": "Flat & Thumpy (Jamerson)",
  "bank": 17,
  "program": 0,
  "master_volume": 0.75,
  "chain": [
    {
      "fx_type": "noise_gate",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.008
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "compressor",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.2,
        "ratio": 4.0,
        "gain": 0.4
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "nam_amp",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.65
      },
      "nam_model_path": "/root/.pedal/models/Fender_Twin_Reverb_Clean_A2.nam",
      "ir_file_path": ""
    },
    {
      "fx_type": "ir_cab",
      "enabled": true,
      "bypass": false,
      "params": {
        "wet": 1.0,
        "dry": 0.0
      },
      "nam_model_path": "",
      "ir_file_path": "/root/.pedal/irs/bass-thick_classic.wav"
    },
    {
      "fx_type": "eq",
      "enabled": true,
      "bypass": false,
      "params": {
        "bass": 0.45,
        "mid": 0.4,
        "treble": 0.25
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "reverb",
      "enabled": true,
      "bypass": false,
      "params": {
        "subtype": "room",
        "decay": 0.2,
        "mix": 0.15
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.78
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}
